html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;}

html, body {background: #f2f1ef; overflow-x: hidden; font-family: 'Montserrat', Arial, Sans-serif; font-size: 16px; line-height: 30px; font-weight: 400; color: #333230;} 

img {border: 0; max-width: 100%; height: auto !important; vertical-align: middle !important;}

/***************** paragraphs *******************/

h1 {font-family: 'Crimson Text', Georgia, Times, Serif; margin: 0; padding: 0; color: #333230; font-weight: 400; font-size: 50px; line-height: 70px; text-transform: uppercase; letter-spacing: 6px;}
h2 {font-family: 'Crimson Text', Georgia, Times, Serif; margin: 0; padding: 0; color: #333230; font-weight: 400; font-size: 40px; line-height: 55px; text-transform: uppercase; letter-spacing: 4px;}
h3 {font-family: 'Crimson Text', Georgia, Times, Serif; margin: 0; padding: 0; color: #333230; font-weight: 400; font-size: 30px; line-height: 40px; text-transform: uppercase; letter-spacing: 2px;}
h4 {font-family: 'Montserrat', Arial, Sans-serif; margin: 0; padding: 0; color: #333230; font-weight: 700; font-size: 16px; line-height: 30px;}

h5 {font-family: 'Crimson Text', Georgia, Times, Serif; margin: 0; padding: 0; color: #333230; font-weight: 400; font-style: italic; font-size: 25px; line-height: 30px;}
h5 a {font-family: 'Montserrat', Arial, Sans-serif; margin: 30px 0 0 0; padding: 0; font-size: 16px; font-style: normal; display: inline-block; text-decoration: none; line-height: 30px; text-transform: uppercase; letter-spacing: 1px;}
h5 a:before {content: "\f124"; font-family: FontAwesome; padding: 0 10px 0 0; color: #bfa97d;}
h5 a:hover {color: #bfa97d;}

em {font-style: italic;}
strong {font-weight: 700;}

p {padding: 20px 0 0 0;}

a {text-decoration: underline; color: #333230; moz-transition: all .5s; -webkit-transition: all .5s; -o-transition: all .5s; -ms-transition: all .5s; transition: all .5s;}
a:hover {text-decoration: none; color: #bfa97d;}

a img {opacity: 1; moz-transition: all .5s; -webkit-transition: all .5s; -o-transition: all .5s; -ms-transition: all .5s; transition: all .5s;}
a img:hover {opacity: .8;}

blockquote {width: 100%; padding: 5px 0 35px 60px; border-left: 3px solid #bfa97d;}

::-moz-selection {color: #333230; background: #bfa97d;}
::selection {color: #333230; background: #bfa97d;}

/***************** line *******************/
hr {width: 100%; height: 3px; margin: 40px 0 20px 0; background-color: #bfa97d; color: #bfa97d; border: 0;}

/***************** Wrapper *********************/
.page-wrapper {width: 1400px; margin: 0 auto; padding: 0;}

section {position: relative; padding: 160px 0 180px 0; background: #f2f1ef; margin: 0; width: 100%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/***************** Grid *********************/
.left {position: relative; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.right {position: relative; float: right; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.center {position: relative; float: none; margin: 0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.w100 {width: 100%;}
.w90 {width: 90%;}
.w80 {width: 80%;}
.w70 {width: 70%;}
.w60 {width: 60%;}
.w50 {width: 50%;}
.w40 {width: 40%;}
.w30 {width: 30%;}
.w20 {width: 20%;}
.w10 {width: 10%;}

.w75 {width: 75%;}
.w25 {width: 25%;}

.w67 {width: 66.66667%;}
.w33 {width: 33.33333%;}

.p0 {padding: 0;}
.p010 {padding: 0 10px;}
.p020 {padding: 0 20px;}
.p10 {padding: 10px;}
.p20 {padding: 20px;}

.m10 {margin: 10px 0 0 0;}
.m20 {margin: 20px 0 0 0;}
.m30 {margin: 30px 0 0 0;}
.m40 {margin: 40px 0 0 0;}
.m50 {margin: 50px 0 0 0;}

.off_65 {padding: 0 0 0 65px;}

.puff {width: 100%; padding: 20px 30px 30px 30px; background: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.align-right {text-align: right;}
.align-left {text-align: left;}
.align-center {text-align: center;}

.border-box {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/***************** Structures ******************/
#site-slider {width: 100%; height: 100vh; padding: 0; margin: 0; z-index: 0; position: fixed; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.bxslider li {width: 100%; height: 100vh;}
#slide_1 {background: transparent url('/files/slide_1.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#slide_2 {background: transparent url('/files/slide_2.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#slide_3 {background: transparent url('/files/slide_3.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#slide_4 {background: transparent url('/files/slide_4.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#slide_5 {background: transparent url('/files/slide_5.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

#site-header {width: 100%; background: transparent; position: fixed; margin: 0; padding: 30px 0; z-index: 7000; moz-transition: all .5s; -webkit-transition: all .5s; -o-transition: all .5s; -ms-transition: all .5s; transition: all .5s;}
#site-logo {width: 100%; max-width: 115px; margin: 0 auto; padding: 0;}

#site-banner {width: 100%; height: 175px; background: transparent url('/files/slide_1.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding: 0; position: relative; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

#custom-pager {display: none; width: auto; padding: 40px; position: absolute; left: 0; bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#custom-pager ul {list-style: none; width: auto; float: left; margin: 0;}
#custom-pager ul li {float: left;}
#custom-pager ul li a {background: transparent; border: 2px solid #bfa97d; text-indent: -9999px; display: block; width: 14px; height: 14px; margin: 0 20px 0 0; outline: 0; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#custom-pager ul li a:hover, #custom-pager ul li a.active, .bx-pager ul li a:focus {background: #bfa97d;}

#social-media {display: none; width: auto; padding: 30px 40px; position: absolute; right: 0; bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#social-media h3 a {font-size: 20px; line-height: 20px; color: #fff; margin: 0 0 0 20px;}
#social-media h3 a:hover {color: #bfa97d;}

#site-content {width: 100%; padding: 100px 0 150px 0; background: #f2f1ef; position: relative; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#site-content h1, #site-content h2, #site-content h3, #site-content h4 {padding: 20px 0 0 0;}
#site-content ul {list-style: none; width: 100%; padding: 15px 0 0 0;}
#site-content ul li {width: 100%; padding: 5px 0 0 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#site-content ul li:before {content: "\f0da"; font-family: FontAwesome; padding: 0 10px 0 0; color: #bfa97d;}

#Valkommen {background: transparent url('/files/bg_2.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#Valkommen blockquote {width: 55%;}

#Puff-1 {width: 25%; float: left; padding: 0 4px;}
#Puff-1 .page-wrapper {width: 100%; margin: 0;}

#Puff-2 {width: 25%; float: left; padding: 0 4px;}
#Puff-2 .page-wrapper {width: 100%; margin: 0;}

#Puff-3 {width: 25%; float: left; padding: 0 4px;}
#Puff-3 .page-wrapper {width: 100%; margin: 0;}

#Puff-4 {width: 25%; float: left; padding: 0 4px;}
#Puff-4 .page-wrapper {width: 100%; margin: 0;}

#Kontakta-oss {width: 50%; float: left; height: 615px;}
#Kontakta-oss .page-wrapper {width: 100%; margin: 0; padding: 0 150px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#Kontakta-oss ul li {text-transform: uppercase; letter-spacing: 1px; padding: 5px 0;}
#Kontakta-oss ul li a {text-decoration: none;}
#Kontakta-oss ul li:nth-child(1):before {content: "\f041"; font-family: FontAwesome;}
#Kontakta-oss ul li:nth-child(2):before {content: "\f003"; font-family: FontAwesome;}
#Kontakta-oss ul li:nth-child(3):before {content: "\f095"; font-family: FontAwesome;}

#Karta {width: 50%; float: left; padding: 0; height: 615px; overflow: hidden;}
#Karta iframe {-webkit-filter: grayscale(1); filter: grayscale(1); moz-transition: all .5s; -webkit-transition: all .5s; -o-transition: all .5s; -ms-transition: all .5s; transition: all .5s;}
#Karta blockquote {padding: 0; border-left: none; height: 615px; background: rgba(242,241,239,.85); position: absolute; left: 0; top: 0; z-index: 6000;}

#Lankar {background: #fff; padding: 80px 0;}
#Lankar .td {border-right: 1.5px solid #bfa97d; border-left: 1.5px solid #bfa97d; padding: 0 20px 30px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#Lankar .td:first-child {border-right: 1.5px solid #bfa97d; border-left: 1.5px solid transparent;}
#Lankar .td:last-child {border-left: 1.5px solid #bfa97d; border-right: 1.5px solid transparent;}

#site-footer {width: 100%; padding: 80px 0 120px 0; margin: 0; background: transparent url('/files/bg_foot.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; position: relative; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#site-footer p, #site-footer a {color: #fff;}
#site-footer i, #site-footer a:hover {color: #bfa97d;}
#site-footer h3 {padding: 50px 0 0 0; color: #fff;}
#site-footer h2 {padding: 15px 0 0 0; font-size: 20px;}
#site-footer h2 a {margin: 0 40px 0 0; color: #fff;}
#site-footer h2 a:hover {color: #bfa97d;}
#site-footer hr {margin: 15px 0 0 0; width: 70px;}
#site-footer .w100 hr {margin: 0; width: 100%;}
#foot-menu {list-style: none; float: left; margin: 15px 0 0 0;}
#foot-menu li {float: left; width: 100%; margin: 0;}
#foot-menu li a {color: #fff; font-weight: 400; font-style: normal; display: block; padding: 0; text-decoration: none;}
#foot-menu li.current_page_item a, #foot-menu li.parent a, #foot-menu li a:hover {color: #bfa97d;}
#foot-menu ul.children {display: none;}

#site-copy {width: 100%; padding: 40px 0; background: #333230; position: relative; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}  
#site-copy p {font-family: 'Crimson Text', Georgia, Times, Serif; color: #fff; font-size: 20px; padding: 30px 0 0 0; font-style: italic;}
#copy-logo {width: 100%; max-width: 95px; margin: 0; padding: 0;}

/****************** START MENU ***********************/
#site-menu, #site-menu-button, #mobile-buttons, #menu {width: 100%; margin: 0; display: block;} 
#site-menu-button, #mobile-buttons {display: none; float: none;}
#site-menu-button a {color: #bfa97d; font-size: 30px; display: block; padding: 10px 0; text-align: center; text-decoration: none;}
#site-menu.show {display: block;}

#menu {list-style: none; width: auto; float: left; margin: 40px 0 0 0;}
#menu li {float: left; padding: 0 40px; border-right: 2px solid #bfa97d; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#menu li:first-child {padding: 0 40px 0 0;}
#menu li:nth-child(5) {padding: 0 0 0 40px; border: none;}
#menu li:nth-child(even) {display: none;}
#menu li a {color: #fff; display: block; padding: 0; height: 30px; text-decoration: none; text-transform: uppercase; letter-spacing: 2px;}
#menu li a:hover, #menu li.current_page_item a, #menu li.parent a {color: #bfa97d;}

#menu_2 {list-style: none; width: auto; float: right; margin: 40px 0 0 0;}
#menu_2 li {float: left; padding: 0 40px; border-right: 2px solid #bfa97d; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#menu_2 li:last-child {padding: 0 0 0 40px; border: none;}
#menu_2 li:nth-child(odd) {display: none;}
#menu_2 li a {color: #fff; display: block; padding: 0; height: 30px; text-decoration: none; text-transform: uppercase; letter-spacing: 2px;}
#menu_2 li a:hover, #menu li.current_page_item a, #menu li.parent a {color: #bfa97d;}

#menu ul.children {list-style: none; position: absolute;}
#menu ul.children li {float: none;}
#menu ul.children li a {background: #fff; color: #000; padding: 5px 20px;}
#menu ul.children li a:hover, #menu ul.children li.current_page_item a {color: #808080;}

#menu li ul.children {display: none;}
#menu li:hover ul.children {display: block;}

#mobile-buttons {list-style: none; border-top: 2px solid #bfa97d;}
#mobile-buttons i {color: #bfa97d; padding: 0 10px 0 0;}
#mobile-buttons li {width: 50%; float: left;}
#mobile-buttons li a {padding: 10px 20px; display: block; text-decoration: none; color: #fff; background: transparent;}
#mobile-buttons li a:active {color: #808080;}
#mobile-buttons li:nth-child(2) a {background: rgba(0,0,0,.1);}
#mobile-buttons li:nth-child(3) a {background: rgba(0,0,0,.1);}
#mobile-buttons li:nth-child(6) a {background: rgba(0,0,0,.1);}

/****************** END MENU ***********************/

.clear {clear: both;} 

iframe {width: 100%;}

#gallery td {position: relative; padding: 20px;}
#gallery img {width: 100%; max-width: 200px;}

table td {vertical-align: top;}

/* RESPONSIVE TABLE-MADNESS  */
.tr {display: table; width: 100%; table-layout: fixed;}
.td {display: table-cell; padding: 0 10px; vertical-align: top;}

#contact-form {background: transparent; width: 100%; margin: 15px 0 0 0;}
#contact-form h2 {margin: 0; padding: 7px 0;}
#contact-form input {border: none; padding: 10px 15px; width: 100%; font-size: 16px; font-family: 'Montserrat', Arial, Sans-serif; line-height: 30px; color: #333230; background: #fff; margin: 5px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#contact-form input:focus {background: #f2f1ef; color: #bfa97d;}
#contact-form input::-webkit-input-placeholder {color: #cccbc9;}
#contact-form input:-moz-placeholder {color: #cccbc9;}
#contact-form input::-moz-placeholder {color: #cccbc9;}
#contact-form input:-ms-input-placeholder {color: #cccbc9;}
#contact-form div.message-container {width: 100%;}
#contact-form div.message-container textarea {width: 100%; font-size: 16px; line-height: 30px; padding: 10px 15px; font-family: 'Montserrat', Arial, Sans-serif; margin: 5px 0; color: #333230; background: #fff; border: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#contact-form div.message-container textarea:focus {background: #f2f1ef; color: #cccbc9;}
#contact-form div.message-container textarea::-webkit-input-placeholder {color: #cccbc9;}
#contact-form div.message-container textarea:-moz-placeholder {color: #cccbc9;}
#contact-form div.message-container textarea::-moz-placeholder {color: #cccbc9;}
#contact-form div.message-container textarea:-ms-input-placeholder {color: #cccbc9;}
#contact-form input#input_submit {background: transparent; text-align: left; padding: 0; border: none;text-transform: uppercase; letter-spacing: 1px; margin: 30px 0 0 0; font-size: 16px; color: #333230; cursor: pointer; moz-transition: all .5s; -webkit-transition: all .5s; -o-transition: all .5s; -ms-transition: all .5s; transition: all .5s;}
#contact-form input#input_submit:hover {color: #bfa97d;}
#contact-form label {width: 100%; display: inline-block; margin: 0;}
#contact-form p {margin: 0; padding: 0;}
#contact-form span {background: #bfa97d; color: #333230; padding: 0 5px;}


@media screen and (max-width: 1366px) {
	.page-wrapper {width: 1200px;}
    section {padding: 120px 0 150px 0;}
    #Kontakta-oss {height: 550px;}
    #Kontakta-oss .page-wrapper {padding: 0 50px;}
    #Karta {height: 550px;}
    blockquote {padding: 0 0 25px 30px;}
    #site-footer {padding: 50px 0 100px 0;}
    #menu li {padding: 0 30px;}
    #menu li:first-child {padding: 0 30px 0 0;}
    #menu li:nth-child(5) {padding: 0 0 0 30px;}
    #menu_2 li {padding: 0 30px;}
    #menu_2 li:last-child {padding: 0 0 0 30px;}
}

@media screen and (max-width: 1200px) {
	.page-wrapper {width: 960px;}
	html, body {font-size: 14px; line-height: 25px;}
	h1 {font-size: 40px; line-height: 55px;}
	h2 {font-size: 30px; line-height: 40px;}
	h3 {font-size: 25px; line-height: 35px;}
	h4 {font-size: 14px; line-height: 25px;}
	h5 {font-size: 20px; line-height: 25px;}
	h5 a {font-size: 14px; line-height: 25px;}
	section {padding: 90px 0 120px 0;}
	#Valkommen blockquote {width: 75%;}
	#Kontakta-oss {height: 450px;}
    #Kontakta-oss .page-wrapper {padding: 0 50px;}
    #Karta {height: 450px;}
    #Lankar .td {border-right: 1.5px solid #bfa97d; border-left: 1.5px solid #bfa97d;}
    #Lankar .td:first-child {border-right: 1.5px solid #bfa97d; border-left: 1.5px solid transparent;}
    #Lankar .td:last-child {border-left: 1.5px solid #bfa97d; border-right: 1.5px solid transparent;}
    #Puff-1 {padding: 0 3px;}
    #Puff-2 {padding: 0 3px;}
    #Puff-3 {padding: 0 3px;}
    #Puff-4 {padding: 0 3px;}
    #menu, #menu_2 {margin: 30px 0 0 0;}
    #menu li {padding: 0 20px;}
    #menu li:first-child {padding: 0 20px 0 0;}
    #menu li:nth-child(5) {padding: 0 0 0 20px;}
    #menu_2 li {padding: 0 20px;}
    #menu_2 li:last-child {padding: 0 0 0 20px;}
    #menu li a, #menu_2 li a {letter-spacing: 1px;}
    #site-header {padding: 20px 0;}
    #site-banner {height: 120px;}
    #site-logo {max-width: 80px;}
}

@media screen and (max-width: 1024px) {
    #site-banner {background: transparent url('/files/slide_1.jpg') no-repeat center center !important; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important;}
    #custom-pager {display: none !important;}
    #Puff-1 {width: 50%; padding: 3px;}
    #Puff-2 {width: 50%; padding: 3px;}
    #Puff-3 {width: 50%; padding: 3px;}
    #Puff-4 {width: 50%; padding: 3px;}
}

@media screen and (max-width: 960px) {
	.content-container, .content-news {width: 100% !important; float: none !important; max-width: 100% !important;}
	.content-news {border: none !important; padding: 20px 0 0 0 !important;}
	.page-wrapper {width: 680px;}
	section {padding: 60px 0 80px 0;}
    #Valkommen blockquote {width: 100%;}
    #Lankar .td {width: 50%; float: left;}
    #Lankar .td:first-child {border: none; border-right: 1.5px solid #bfa97d; border-bottom: 1.5px solid #bfa97d;}
    #Lankar .td:nth-child(2) {border: none; border-left: 1.5px solid #bfa97d; border-bottom: 1.5px solid #bfa97d;}
    #Lankar .td:nth-child(3) {border: none; border-right: 1.5px solid #bfa97d; border-top: 1.5px solid #bfa97d;}
    #Lankar .td:last-child {border: none; border-left: 1.5px solid #bfa97d; border-top: 1.5px solid #bfa97d;}
    #site-footer {padding: 30px 0 70px 0;}
    #foot-logo {max-width: 140px;}
    .off_65 {padding: 0 0 0 40px;}
    .menu_temp {display: none;}
	#menu li:nth-child(even) {display: block;}
	#menu {margin: 10px 0 0 0;}
	#menu li {padding: 0 10px;}
    #menu li:first-child {padding: 0 10px 0 0;}
    #menu li:nth-child(5) {padding: 0 10px; border-right: 2px solid #bfa97d;}
    #menu li:last-child {padding: 0 0 0 10px; border: none;}
    #menu li a {letter-spacing: normal; height: 25px;}
	#site-header .w40 {width: 90%;}
	#site-header .w20 {width: 10%;}
	h1 {font-size: 30px; line-height: 40px;}
	h2 {font-size: 26px; line-height: 36px;}
	h3 {font-size: 22px; line-height: 32px;}
	#site-banner {height: 88px;}
	#site-copy .w40 {width: 20%;}
	#site-copy .w60 {width: 80%;}
}

@media screen and (max-width: 680px) {

	.page-wrapper {width: auto; padding: 0 20px;}
	section {padding: 30px 0 50px 0;}
	
	.w67 {width: 100%;}
	.w60 {width: 100%;}
	.w40 {width: 100%;}
	.w33 {width: 100%;}
	.off_65 {padding: 0;}
	
	.align-right {text-align: center;}
	
	#site-header .w40 {width: 100%;}
	#site-header .w20 {width: 100%;}
	
	#site-banner {height: 0;}
	
	#social-media {display: none !important; width: 100%; padding: 20px; text-align: center;}
    #social-media h3 a {margin: 0 10px;}
	
	#Valkommen {background: #f2f1ef; text-align: center;}
	#Valkommen blockquote {border: none; padding: 0;}
	#Valkommen .page-wrapper {padding: 0 20px;}
	
	#Puff-1 {width: 100%; padding: 3px 0; text-align: center;}
	#Puff-2 {width: 100%; padding: 3px 0; text-align: center;}
	#Puff-3 {width: 100%; padding: 3px 0; text-align: center;}
	#Puff-4 {width: 100%; padding: 3px 0; text-align: center;}
	
	#Kontakta-oss {width: 100%; height: auto; text-align: center;}
	#Kontakta-oss blockquote {border: none; padding: 0;}
    #Kontakta-oss .page-wrapper {padding: 0 20px;}
    #Karta {width: 100%; height: 350px;}
    #Karta blockquote {display: none !important;}
    
    #site-header {position: relative; float: left; padding: 5px 0 20px 0; background: #333230 !important;}
	#site-menu-button, #mobile-buttons {display: block; float: none;}
	#site-menu {display: none;}
	#menu {margin: 0;}
	#menu li {width: 100%; padding: 0 !important; border: none !important;}
	#menu li a {border-top: 2px solid #bfa97d; padding: 10px 20px;}
	#menu li a:hover, #menu li.current_page_item a, #menu li.parent a {color: #bfa97d; background: rgba(0,0,0,.1);}
	#menu ul.children {position: relative;}
	#menu ul.children li a {background: #222; color: #fff; padding: 3px 0 3px 40px; font-size: 12px; border: none;}
	#menu ul.children li:nth-child(even) a {background: #191919;}
	#menu li ul.children {display: block;}
	
	#foot-menu {width: 100%;}
	#site-footer hr {margin: 15px auto 0 auto;}
	#site-footer h3 {padding: 20px 0 0 0;}
    #site-footer h2 a {margin: 0; display: block;}
    
    #site-copy .w40 {width: 100%;}
	#site-copy .w60 {width: 100%;}
	
	/* REQUIRED */
	#site-content {width: auto !important; margin: 0; float: none !important; padding: 100px 0;}
	#site-content div {float: none !important; max-width: 100% !important;}
	#site-content .td {width: 100% !important;}
	
	#site-footer {padding: 30px 0 50px 0; text-align: center;}
    #site-footer ul li {padding: 5px 0;}
    
	
	img {float: none !important;}

	/* RESPONSIVE TABLE-MADNESS  */
	.tr, .td {display: block;}
	.td {padding: 10px 0; border: none !important;}
	
	/* OPTIONAL */
	#site-logo {padding: 10px 0 0 0;}
	#copy-logo {margin: 0 auto; float: none;}
}


/** BX SLIDER
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {position: relative; margin: 0; padding: 0; *zoom: 1; -ms-touch-action: pan-y; touch-action: pan-y;}
.bx-wrapper img {max-width: 100%; display: block;}
.bxslider {margin: 0; padding: 0;}
ul.bxslider { list-style: none;}
.bxslider li { border: none !important; padding: 0;}
.bx-viewport {/*fix other elements on the page moving (on Chrome)*/ -webkit-transform: translatez(0);}
/** THEME
===================================*/
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute; bottom: -30px; width: 100%;}
/* LOADER */
.bx-wrapper .bx-loading {min-height: 50px; background: url('images/bx_loader.gif') center center no-repeat #ffffff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000;}
/* PAGER */
.bx-wrapper .bx-pager {text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #666; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {background: #000;}
.bx-wrapper .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1; *display: inline;}
.bx-wrapper .bx-pager-item {font-size: 0; line-height: 0;}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {left: 10px; background: url('images/controls.png') no-repeat 0 -32px;}
.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-prev:focus {background-position: 0 0;}
.bx-wrapper .bx-next {right: 10px; background: url('images/controls.png') no-repeat -43px -32px;}
.bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus {background-position: -43px 0;}
.bx-wrapper .bx-controls-direction a {position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 9999;}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {text-align: center;}
.bx-wrapper .bx-controls-auto .bx-start {display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url('images/controls.png') -86px -11px no-repeat; margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-start:focus {background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop {display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url('images/controls.png') -86px -44px no-repeat; margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:focus {background-position: -86px -33px;}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: left; width: 80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0; width: 35px;}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position: absolute; bottom: 0; left: 0; background: #666; background: rgba(80, 80, 80, 0.75); width: 100%;}
.bx-wrapper .bx-caption span {color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px;}


/********** Fancybox **********/
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5)}.fancybox-outer,.fancybox-inner{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url('/files/fancybox/fancybox_sprite.png')}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060}#fancybox-loading div{width:44px;height:44px;background:url('/files/fancybox/fancybox_loading.gif') center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('/fancybox/files/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important}.fancybox-lock{overflow:hidden !important;width:auto}.fancybox-lock body{overflow:hidden !important}.fancybox-lock-test{overflow-y:hidden !important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('/files/fancybox/fancybox_overlay.png')}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8)}@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5){#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url('/files/fancybox/fancybox_sprite@2x.png');background-size:44px 152px}#fancybox-loading div{background-image:url('/files/fancybox/fancybox_loading@2x.gif');background-size:24px 24px}}
/******************************/